» Ubuntu » パッケージ

Error

two or more packages specified (eclipse-cdt quantal)